Activity log for bug #971685

Date Who What changed Old value New value Message
2012-04-02 16:37:49 John Johansen bug added bug
2012-04-02 16:37:51 John Johansen tags kernel-cve-tracking-bug
2012-04-02 16:37:52 John Johansen security vulnerability no yes
2012-04-02 16:37:52 John Johansen security vulnerability no yes
2012-04-02 16:37:54 John Johansen cve linked 2012-1601
2012-04-02 16:38:06 John Johansen nominated for series Ubuntu Precise
2012-04-02 16:38:10 John Johansen bug task added linux (Ubuntu Precise)
2012-04-02 16:38:10 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2012-04-02 16:38:10 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2012-04-02 16:38:10 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2012-04-02 16:38:10 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2012-04-02 16:38:10 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2012-04-02 16:38:10 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2012-04-02 16:38:17 John Johansen nominated for series Ubuntu Oneiric
2012-04-02 16:38:18 John Johansen bug task added linux (Ubuntu Oneiric)
2012-04-02 16:38:18 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2012-04-02 16:38:18 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2012-04-02 16:38:18 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2012-04-02 16:38:18 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2012-04-02 16:38:18 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2012-04-02 16:38:18 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2012-04-02 16:38:25 John Johansen nominated for series Ubuntu Natty
2012-04-02 16:38:27 John Johansen bug task added linux (Ubuntu Natty)
2012-04-02 16:38:27 John Johansen bug task added linux-ec2 (Ubuntu Natty)
2012-04-02 16:38:27 John Johansen bug task added linux-fsl-imx51 (Ubuntu Natty)
2012-04-02 16:38:27 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Natty)
2012-04-02 16:38:27 John Johansen bug task added linux-lts-backport-natty (Ubuntu Natty)
2012-04-02 16:38:27 John Johansen bug task added linux-mvl-dove (Ubuntu Natty)
2012-04-02 16:38:27 John Johansen bug task added linux-ti-omap4 (Ubuntu Natty)
2012-04-02 16:38:34 John Johansen nominated for series Ubuntu Maverick
2012-04-02 16:38:39 John Johansen bug task added linux (Ubuntu Maverick)
2012-04-02 16:38:39 John Johansen bug task added linux-ec2 (Ubuntu Maverick)
2012-04-02 16:38:39 John Johansen bug task added linux-fsl-imx51 (Ubuntu Maverick)
2012-04-02 16:38:39 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Maverick)
2012-04-02 16:38:39 John Johansen bug task added linux-lts-backport-natty (Ubuntu Maverick)
2012-04-02 16:38:39 John Johansen bug task added linux-mvl-dove (Ubuntu Maverick)
2012-04-02 16:38:39 John Johansen bug task added linux-ti-omap4 (Ubuntu Maverick)
2012-04-02 16:38:45 John Johansen nominated for series Ubuntu Lucid
2012-04-02 16:38:46 John Johansen bug task added linux (Ubuntu Lucid)
2012-04-02 16:38:46 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2012-04-02 16:38:46 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2012-04-02 16:38:46 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2012-04-02 16:38:46 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2012-04-02 16:38:46 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2012-04-02 16:38:46 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2012-04-02 16:38:53 John Johansen nominated for series Ubuntu Hardy
2012-04-02 16:38:54 John Johansen bug task added linux (Ubuntu Hardy)
2012-04-02 16:38:54 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2012-04-02 16:38:54 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2012-04-02 16:38:54 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2012-04-02 16:38:54 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2012-04-02 16:38:54 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2012-04-02 16:38:54 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2012-04-02 16:39:07 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2012-04-02 16:39:10 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2012-04-02 16:39:15 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2012-04-02 16:39:19 John Johansen linux-ec2 (Ubuntu Natty): status New Invalid
2012-04-02 16:39:23 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2012-04-02 16:39:26 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2012-04-02 16:39:31 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2012-04-02 16:39:35 John Johansen linux-lts-backport-oneiric (Ubuntu Maverick): status New Invalid
2012-04-02 16:39:39 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): status New Invalid
2012-04-02 16:39:44 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2012-04-02 16:39:48 John Johansen linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2012-04-02 16:39:52 John Johansen linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2012-04-02 16:39:57 John Johansen linux-lts-backport-natty (Ubuntu Maverick): status New Invalid
2012-04-02 16:40:01 John Johansen linux-lts-backport-natty (Ubuntu Natty): status New Invalid
2012-04-02 16:40:05 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2012-04-02 16:40:09 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2012-04-02 16:40:14 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2012-04-02 16:40:17 John Johansen linux-mvl-dove (Ubuntu Natty): status New Invalid
2012-04-02 16:40:20 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2012-04-02 16:40:24 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2012-04-02 16:40:29 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2012-04-02 16:40:36 John Johansen linux-lts-backport-maverick (Ubuntu Maverick): status New Invalid
2012-04-02 16:40:39 John Johansen linux-lts-backport-maverick (Ubuntu Natty): status New Invalid
2012-04-02 16:40:44 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2012-04-02 16:40:49 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2012-04-02 16:40:52 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2012-04-02 16:40:56 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2012-04-02 16:41:01 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2012-04-02 16:41:05 John Johansen linux-fsl-imx51 (Ubuntu Maverick): status New Invalid
2012-04-02 16:41:10 John Johansen linux-fsl-imx51 (Ubuntu Natty): status New Invalid
2012-04-02 16:41:14 John Johansen description Placeholder If some vcpus are created before KVM_CREATE_IRQCHIP, then irqchip_in_kernel() and vcpu->arch.apic will be inconsistent, leading to potential NULL pointer dereferences. An unprivileged local user could use this flaw to crash the system. Break-Fix: - 5b40572ed5f0344b9dbee486a17c589ce1abe1a3
2012-04-02 16:41:16 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Medium
2012-04-02 16:41:18 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2012-04-02 16:41:22 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2012-04-02 16:41:26 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Medium
2012-04-02 16:41:29 John Johansen linux-ec2 (Ubuntu Maverick): status New Invalid
2012-04-02 16:41:33 John Johansen linux-ec2 (Ubuntu Maverick): importance Undecided Medium
2012-04-02 16:41:36 John Johansen linux-ec2 (Ubuntu Natty): importance Undecided Medium
2012-04-02 16:41:38 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Medium
2012-04-02 16:41:42 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Medium
2012-04-02 16:41:46 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Medium
2012-04-02 16:41:49 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Medium
2012-04-02 16:41:53 John Johansen linux-lts-backport-oneiric (Ubuntu Maverick): importance Undecided Medium
2012-04-02 16:41:56 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): importance Undecided Medium
2012-04-02 16:41:59 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): importance Undecided Medium
2012-04-02 16:42:02 John Johansen linux-lts-backport-natty (Ubuntu Lucid): importance Undecided Medium
2012-04-02 16:42:06 John Johansen linux-lts-backport-natty (Ubuntu Precise): importance Undecided Medium
2012-04-02 16:42:10 John Johansen linux-lts-backport-natty (Ubuntu Hardy): importance Undecided Medium
2012-04-02 16:42:13 John Johansen linux-lts-backport-natty (Ubuntu Maverick): importance Undecided Medium
2012-04-02 16:42:16 John Johansen linux-lts-backport-natty (Ubuntu Natty): importance Undecided Medium
2012-04-02 16:42:18 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Medium
2012-04-02 16:42:22 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2012-04-02 16:42:26 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2012-04-02 16:42:29 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2012-04-02 16:42:32 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Medium
2012-04-02 16:42:35 John Johansen linux-mvl-dove (Ubuntu Maverick): importance Undecided Medium
2012-04-02 16:42:38 John Johansen linux-mvl-dove (Ubuntu Natty): importance Undecided Medium
2012-04-02 16:42:41 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Medium
2012-04-02 16:42:46 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Medium
2012-04-02 16:42:49 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Medium
2012-04-02 16:42:52 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Medium
2012-04-02 16:42:55 John Johansen linux-lts-backport-maverick (Ubuntu Maverick): importance Undecided Medium
2012-04-02 16:42:58 John Johansen linux-lts-backport-maverick (Ubuntu Natty): importance Undecided Medium
2012-04-02 16:43:02 John Johansen linux (Ubuntu Oneiric): importance Undecided Medium
2012-04-02 16:43:05 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2012-04-02 16:43:08 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2012-04-02 16:43:13 John Johansen linux (Ubuntu Hardy): importance Undecided Medium
2012-04-02 16:43:15 John Johansen linux (Ubuntu Maverick): importance Undecided Medium
2012-04-02 16:43:19 John Johansen linux (Ubuntu Natty): importance Undecided Medium
2012-04-02 16:43:23 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Medium
2012-04-02 16:43:26 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2012-04-02 16:43:31 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2012-04-02 16:43:34 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Medium
2012-04-02 16:43:38 John Johansen linux-ti-omap4 (Ubuntu Maverick): importance Undecided Medium
2012-04-02 16:43:42 John Johansen linux-ti-omap4 (Ubuntu Natty): importance Undecided Medium
2012-04-02 16:43:45 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Medium
2012-04-02 16:43:49 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2012-04-02 16:43:52 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2012-04-02 16:43:56 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Medium
2012-04-02 16:44:00 John Johansen linux-fsl-imx51 (Ubuntu Maverick): importance Undecided Medium
2012-04-02 16:44:04 John Johansen linux-fsl-imx51 (Ubuntu Natty): importance Undecided Medium
2012-04-05 12:54:43 John Johansen description If some vcpus are created before KVM_CREATE_IRQCHIP, then irqchip_in_kernel() and vcpu->arch.apic will be inconsistent, leading to potential NULL pointer dereferences. An unprivileged local user could use this flaw to crash the system. Break-Fix: - 5b40572ed5f0344b9dbee486a17c589ce1abe1a3 If some vcpus are created before KVM_CREATE_IRQCHIP, then irqchip_in_kernel() and vcpu->arch.apic will be inconsistent, leading to potential NULL pointer dereferences. An unprivileged local user could use this flaw to crash the system. Break-Fix: - 3e515705a1f46beb1c942bb8043c16f8ac7b1e9e
2012-04-20 19:03:22 John Johansen linux-mvl-dove (Ubuntu Maverick): status New Invalid
2012-04-20 19:03:27 John Johansen linux (Ubuntu Maverick): status New Invalid
2012-04-20 19:03:31 John Johansen linux-ti-omap4 (Ubuntu Maverick): status New Invalid
2012-04-20 19:03:36 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2012-04-23 20:27:41 Brad Figg linux (Ubuntu Oneiric): status New In Progress
2012-04-23 20:27:41 Brad Figg linux (Ubuntu Oneiric): assignee Brad Figg (brad-figg)
2012-04-23 20:34:33 Brad Figg linux (Ubuntu Precise): status New In Progress
2012-04-23 20:34:33 Brad Figg linux (Ubuntu Precise): assignee Brad Figg (brad-figg)
2012-04-23 20:39:33 Brad Figg linux (Ubuntu Natty): status New In Progress
2012-04-23 20:39:33 Brad Figg linux (Ubuntu Natty): assignee Brad Figg (brad-figg)
2012-04-23 20:47:45 Brad Figg linux (Ubuntu Lucid): status New In Progress
2012-04-23 20:47:45 Brad Figg linux (Ubuntu Lucid): assignee Brad Figg (brad-figg)
2012-04-23 21:10:16 Brad Figg linux (Ubuntu Hardy): status New In Progress
2012-04-23 21:10:16 Brad Figg linux (Ubuntu Hardy): assignee Brad Figg (brad-figg)
2012-04-26 14:53:12 Brad Figg linux (Ubuntu Hardy): status In Progress Invalid
2012-04-26 16:12:33 Jamie Strandboge linux (Ubuntu Hardy): status Invalid Won't Fix
2012-04-26 20:32:33 John Johansen linux-ec2 (Ubuntu Lucid): status New Fix Committed
2012-04-26 20:32:36 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Fix Committed
2012-04-26 20:32:38 John Johansen linux-lts-backport-natty (Ubuntu Lucid): status New Fix Committed
2012-04-26 20:32:40 John Johansen linux (Ubuntu Precise): status In Progress Fix Committed
2012-04-26 20:32:44 John Johansen linux (Ubuntu Oneiric): status In Progress Fix Committed
2012-04-26 20:32:46 John Johansen linux (Ubuntu Lucid): status In Progress Fix Committed
2012-04-26 20:32:49 John Johansen linux (Ubuntu Natty): status In Progress Fix Committed
2012-04-26 20:32:51 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2012-04-26 20:32:54 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status New Fix Committed
2012-05-01 03:05:50 John Johansen linux-armadaxp (Ubuntu Maverick): status New Invalid
2012-05-01 22:34:23 John Johansen nominated for series Ubuntu Quantal
2012-05-01 22:34:26 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2012-05-01 22:34:29 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2012-05-01 22:34:33 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Medium
2012-05-01 22:34:38 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2012-05-01 22:34:42 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2012-05-01 22:34:45 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2012-05-01 22:34:50 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Medium
2012-05-01 22:34:54 John Johansen linux-armadaxp (Ubuntu Natty): status New Invalid
2012-05-01 22:34:57 John Johansen linux-armadaxp (Ubuntu Natty): importance Undecided Medium
2012-05-03 20:36:14 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2012-05-04 21:26:34 John Johansen bug task added linux (Ubuntu Quantal)
2012-05-04 21:26:34 John Johansen bug task added linux-armadaxp (Ubuntu Quantal)
2012-05-04 21:26:34 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2012-05-04 21:26:34 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2012-05-04 21:26:34 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2012-05-04 21:26:34 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2012-05-04 21:26:34 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Quantal)
2012-05-04 21:26:34 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2012-05-04 21:26:34 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2012-05-04 22:28:41 John Johansen linux-armadaxp (Ubuntu Quantal): status New Fix Committed
2012-05-04 22:28:44 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Medium
2012-05-04 22:28:48 John Johansen linux-ti-omap4 (Ubuntu Quantal): status New Invalid
2012-05-08 00:59:18 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-ec2
2012-05-08 01:11:36 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-ti-omap4
2012-05-08 01:56:17 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-lts-backport-oneiric
2012-05-16 09:20:14 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2012-05-16 09:20:14 Launchpad Janitor cve linked 2011-4086
2012-05-16 09:20:14 Launchpad Janitor cve linked 2012-2123
2012-05-21 14:49:09 Launchpad Janitor linux (Ubuntu Precise): status Fix Committed Fix Released
2012-05-21 15:31:25 Launchpad Janitor branch linked lp:ubuntu/oneiric-proposed/linux-ti-omap4
2012-05-23 20:48:49 John Johansen description If some vcpus are created before KVM_CREATE_IRQCHIP, then irqchip_in_kernel() and vcpu->arch.apic will be inconsistent, leading to potential NULL pointer dereferences. An unprivileged local user could use this flaw to crash the system. Break-Fix: - 3e515705a1f46beb1c942bb8043c16f8ac7b1e9e The KVM implementation in the Linux kernel before 3.3.6 allows host OS users to cause a denial of service (NULL pointer dereference and host OS crash) by making a KVM_CREATE_IRQCHIP ioctl call after a virtual CPU already exists. Break-Fix: - 3e515705a1f46beb1c942bb8043c16f8ac7b1e9e
2012-05-25 09:01:10 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2012-05-25 16:39:09 Launchpad Janitor linux (Ubuntu Oneiric): status Fix Committed Fix Released
2012-05-25 18:20:22 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-lts-backport-natty
2012-05-25 18:42:51 John Johansen linux (Ubuntu Quantal): status In Progress Invalid
2012-05-28 10:30:16 Launchpad Janitor linux-lts-backport-oneiric (Ubuntu Lucid): status Fix Committed Fix Released
2012-05-28 11:33:17 Launchpad Janitor branch linked lp:ubuntu/lucid-updates/linux-lts-backport-oneiric
2012-05-31 04:07:11 Launchpad Janitor linux (Ubuntu Natty): status Fix Committed Fix Released
2012-05-31 04:07:11 Launchpad Janitor cve linked 2011-4131
2012-05-31 04:07:11 Launchpad Janitor cve linked 2012-2121
2012-05-31 04:07:11 Launchpad Janitor cve linked 2012-2133
2012-05-31 04:09:09 Launchpad Janitor linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2012-05-31 04:09:18 Launchpad Janitor linux-ti-omap4 (Ubuntu Oneiric): status Fix Committed Fix Released
2012-06-08 18:38:21 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-armadaxp
2012-06-12 14:45:59 Launchpad Janitor linux-lts-backport-natty (Ubuntu Lucid): status Fix Committed Fix Released
2012-06-25 16:09:12 Launchpad Janitor linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2012-06-25 16:09:12 Launchpad Janitor cve linked 2012-0045
2012-06-25 16:09:12 Launchpad Janitor cve linked 2012-1097
2012-06-29 21:37:32 Herton R. Krzesinski linux (Ubuntu Hardy): status Won't Fix Fix Committed
2012-06-29 21:37:32 Herton R. Krzesinski linux (Ubuntu Hardy): assignee Brad Figg (brad-figg) Herton R. Krzesinski (herton)
2012-07-16 22:52:56 Launchpad Janitor linux (Ubuntu Hardy): status Fix Committed Fix Released
2012-07-16 22:52:56 Launchpad Janitor cve linked 2012-2744
2012-07-17 21:53:10 Launchpad Janitor linux-armadaxp (Ubuntu Quantal): status Fix Committed Fix Released
2012-07-26 19:34:40 John Johansen linux-ti-omap4 (Ubuntu Natty): status New Invalid
2012-10-25 12:33:14 John Johansen nominated for series Ubuntu Raring
2012-11-08 18:59:44 John Johansen linux-lts-quantal (Ubuntu Maverick): status New Invalid
2012-11-08 18:59:47 John Johansen linux-lts-quantal (Ubuntu Natty): status New Invalid
2012-11-08 18:59:52 John Johansen linux-lts-quantal (Ubuntu Precise): status New Invalid
2012-11-08 18:59:56 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2012-11-08 18:59:59 John Johansen linux-lts-quantal (Ubuntu Oneiric): status New Invalid
2012-11-08 19:00:04 John Johansen linux-lts-quantal (Ubuntu Oneiric): importance Undecided Medium
2012-11-08 19:00:07 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2012-11-08 19:00:12 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Medium
2012-11-08 19:00:17 John Johansen linux-lts-quantal (Ubuntu Hardy): status New Invalid
2012-11-08 19:00:21 John Johansen linux-lts-quantal (Ubuntu Hardy): importance Undecided Medium
2012-11-08 19:00:23 John Johansen linux-lts-quantal (Ubuntu Quantal): status New Invalid
2012-11-08 19:00:28 John Johansen linux-lts-quantal (Ubuntu Quantal): importance Undecided Medium
2012-11-09 17:06:38 Marc Deslauriers bug task deleted linux-armadaxp (Ubuntu Maverick)
2012-11-09 17:06:40 Marc Deslauriers bug task deleted linux-armadaxp (Ubuntu Natty)
2012-11-09 17:06:41 Marc Deslauriers bug task deleted linux-ec2 (Ubuntu Maverick)
2012-11-09 17:06:43 Marc Deslauriers bug task deleted linux-ec2 (Ubuntu Natty)
2012-11-09 17:06:45 Marc Deslauriers bug task deleted linux-lts-backport-oneiric (Ubuntu Maverick)
2012-11-09 17:06:47 Marc Deslauriers bug task deleted linux-lts-backport-oneiric (Ubuntu Natty)
2012-11-09 17:06:48 Marc Deslauriers bug task deleted linux-lts-backport-natty (Ubuntu Maverick)
2012-11-09 17:06:50 Marc Deslauriers bug task deleted linux-lts-backport-natty (Ubuntu Natty)
2012-11-09 17:06:50 Marc Deslauriers bug task deleted linux-lts-quantal (Ubuntu Maverick)
2012-11-09 17:06:52 Marc Deslauriers bug task deleted linux-lts-quantal (Ubuntu Natty)
2012-11-09 17:06:53 Marc Deslauriers bug task deleted linux-mvl-dove (Ubuntu Maverick)
2012-11-09 17:06:54 Marc Deslauriers bug task deleted linux-mvl-dove (Ubuntu Natty)
2012-11-09 17:06:55 Marc Deslauriers bug task deleted linux-lts-backport-maverick (Ubuntu Maverick)
2012-11-09 17:06:57 Marc Deslauriers bug task deleted linux-lts-backport-maverick (Ubuntu Natty)
2012-11-09 17:06:58 Marc Deslauriers bug task deleted linux (Ubuntu Maverick)
2012-11-09 17:07:00 Marc Deslauriers bug task deleted linux (Ubuntu Natty)
2012-11-09 17:07:03 Marc Deslauriers bug task deleted linux-fsl-imx51 (Ubuntu Maverick)
2012-11-09 17:07:04 Marc Deslauriers bug task deleted linux-fsl-imx51 (Ubuntu Natty)
2012-11-09 17:07:06 Marc Deslauriers bug task deleted linux-ti-omap4 (Ubuntu Maverick)
2012-11-09 17:07:08 Marc Deslauriers bug task deleted linux-ti-omap4 (Ubuntu Natty)
2012-11-09 17:48:44 Marc Deslauriers bug task added linux (Ubuntu Raring)
2012-11-09 17:48:44 Marc Deslauriers bug task added linux-fsl-imx51 (Ubuntu Raring)
2012-11-09 17:48:44 Marc Deslauriers bug task added linux-mvl-dove (Ubuntu Raring)
2012-11-09 17:48:44 Marc Deslauriers bug task added linux-ec2 (Ubuntu Raring)
2012-11-09 17:48:44 Marc Deslauriers bug task added linux-ti-omap4 (Ubuntu Raring)
2012-11-09 17:48:44 Marc Deslauriers bug task added linux-lts-backport-maverick (Ubuntu Raring)
2012-11-09 17:48:44 Marc Deslauriers bug task added linux-lts-backport-natty (Ubuntu Raring)
2012-11-09 17:48:44 Marc Deslauriers bug task added linux-lts-backport-oneiric (Ubuntu Raring)
2012-11-09 17:48:44 Marc Deslauriers bug task added linux-armadaxp (Ubuntu Raring)
2012-11-09 17:48:44 Marc Deslauriers bug task added linux-lts-quantal (Ubuntu Raring)
2012-11-09 17:48:49 Marc Deslauriers linux-lts-quantal (Ubuntu Raring): status New Invalid
2012-11-09 17:48:53 Marc Deslauriers linux-lts-quantal (Ubuntu Raring): importance Undecided Medium
2012-11-14 21:30:44 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-lowlatency
2013-04-09 10:30:51 John Johansen linux-armadaxp (Ubuntu Raring): status Fix Released Invalid
2013-04-30 17:45:08 John Johansen nominated for series Ubuntu Saucy
2013-04-30 17:45:09 John Johansen bug task added linux (Ubuntu Saucy)
2013-04-30 17:45:09 John Johansen bug task added linux-fsl-imx51 (Ubuntu Saucy)
2013-04-30 17:45:09 John Johansen bug task added linux-mvl-dove (Ubuntu Saucy)
2013-04-30 17:45:09 John Johansen bug task added linux-ec2 (Ubuntu Saucy)
2013-04-30 17:45:09 John Johansen bug task added linux-ti-omap4 (Ubuntu Saucy)
2013-04-30 17:45:09 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Saucy)
2013-04-30 17:45:09 John Johansen bug task added linux-lts-backport-natty (Ubuntu Saucy)
2013-04-30 17:45:09 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Saucy)
2013-04-30 17:45:09 John Johansen bug task added linux-armadaxp (Ubuntu Saucy)
2013-04-30 17:45:09 John Johansen bug task added linux-lts-quantal (Ubuntu Saucy)
2013-05-09 20:41:52 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2013-05-09 20:41:57 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2013-05-09 20:42:00 John Johansen linux-lts-raring (Ubuntu Oneiric): status New Invalid
2013-05-09 20:42:04 John Johansen linux-lts-raring (Ubuntu Oneiric): importance Undecided Medium
2013-05-09 20:42:08 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2013-05-09 20:42:12 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Medium
2013-05-09 20:42:15 John Johansen linux-lts-raring (Ubuntu Saucy): status New Invalid
2013-05-09 20:42:19 John Johansen linux-lts-raring (Ubuntu Saucy): importance Undecided Medium
2013-05-09 20:42:22 John Johansen linux-lts-raring (Ubuntu Hardy): status New Invalid
2013-05-09 20:42:26 John Johansen linux-lts-raring (Ubuntu Hardy): importance Undecided Medium
2013-05-09 20:42:28 John Johansen linux-lts-raring (Ubuntu Quantal): status New Invalid
2013-05-09 20:42:33 John Johansen linux-lts-raring (Ubuntu Quantal): importance Undecided Medium
2013-05-09 20:42:37 John Johansen linux-lts-raring (Ubuntu Raring): status New Invalid
2013-05-09 20:42:40 John Johansen linux-lts-raring (Ubuntu Raring): importance Undecided Medium
2013-05-10 22:11:05 John Johansen bug task deleted linux-armadaxp (Ubuntu Hardy)
2013-05-10 22:11:07 John Johansen bug task deleted linux-armadaxp (Ubuntu Oneiric)
2013-05-10 22:11:09 John Johansen bug task deleted linux-ec2 (Ubuntu Hardy)
2013-05-10 22:11:11 John Johansen bug task deleted linux-ec2 (Ubuntu Oneiric)
2013-05-10 22:11:12 John Johansen bug task deleted linux-lts-backport-oneiric (Ubuntu Hardy)
2013-05-10 22:11:15 John Johansen bug task deleted linux-lts-backport-oneiric (Ubuntu Oneiric)
2013-05-10 22:11:16 John Johansen bug task deleted linux-lts-backport-natty (Ubuntu Hardy)
2013-05-10 22:11:17 John Johansen bug task deleted linux-lts-backport-natty (Ubuntu Oneiric)
2013-05-10 22:11:19 John Johansen bug task deleted linux-lts-quantal (Ubuntu Hardy)
2013-05-10 22:11:20 John Johansen bug task deleted linux-lts-quantal (Ubuntu Oneiric)
2013-05-10 22:11:22 John Johansen bug task deleted linux-mvl-dove (Ubuntu Hardy)
2013-05-10 22:11:23 John Johansen bug task deleted linux-mvl-dove (Ubuntu Oneiric)
2013-05-10 22:11:25 John Johansen bug task deleted linux-lts-backport-maverick (Ubuntu Hardy)
2013-05-10 22:11:26 John Johansen bug task deleted linux-lts-backport-maverick (Ubuntu Oneiric)
2013-05-10 22:11:28 John Johansen bug task deleted linux (Ubuntu Hardy)
2013-05-10 22:11:29 John Johansen bug task deleted linux (Ubuntu Oneiric)
2013-05-10 22:11:31 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Hardy)
2013-05-10 22:11:33 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Oneiric)
2013-05-10 22:11:34 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Hardy)
2013-05-10 22:11:35 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Oneiric)
2013-05-10 22:11:37 John Johansen bug task deleted linux-lts-raring (Ubuntu Hardy)
2013-05-10 22:11:39 John Johansen bug task deleted linux-lts-raring (Ubuntu Oneiric)
2015-05-08 06:41:35 John Johansen nominated for series Ubuntu Trusty
2015-05-08 06:41:36 John Johansen bug task added linux (Ubuntu Trusty)
2015-05-08 06:41:36 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-05-08 06:41:36 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-05-08 06:41:36 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-05-08 06:41:36 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-05-08 06:41:36 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-05-08 06:41:36 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-05-08 06:41:36 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Trusty)
2015-05-08 06:41:36 John Johansen bug task added linux-armadaxp (Ubuntu Trusty)
2015-05-08 06:41:36 John Johansen bug task added linux-lts-quantal (Ubuntu Trusty)
2015-05-08 06:41:36 John Johansen bug task added linux-lts-raring (Ubuntu Trusty)
2015-05-08 06:41:36 John Johansen bug task added linux-lts-trusty (Ubuntu Trusty)
2015-05-08 06:41:39 John Johansen nominated for series Ubuntu Utopic
2015-05-08 06:41:39 John Johansen bug task added linux (Ubuntu Utopic)
2015-05-08 06:41:39 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-05-08 06:41:39 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-05-08 06:41:39 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-05-08 06:41:39 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-05-08 06:41:39 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-05-08 06:41:39 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-05-08 06:41:39 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Utopic)
2015-05-08 06:41:39 John Johansen bug task added linux-armadaxp (Ubuntu Utopic)
2015-05-08 06:41:39 John Johansen bug task added linux-lts-quantal (Ubuntu Utopic)
2015-05-08 06:41:39 John Johansen bug task added linux-lts-raring (Ubuntu Utopic)
2015-05-08 06:41:39 John Johansen bug task added linux-lts-trusty (Ubuntu Utopic)
2015-05-08 06:41:42 John Johansen nominated for series Ubuntu Vivid
2015-05-08 06:41:43 John Johansen bug task added linux (Ubuntu Vivid)
2015-05-08 06:41:43 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-05-08 06:41:43 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-05-08 06:41:43 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-05-08 06:41:43 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-05-08 06:41:43 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-05-08 06:41:43 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-05-08 06:41:43 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Vivid)
2015-05-08 06:41:43 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-05-08 06:41:43 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-05-08 06:41:43 John Johansen bug task added linux-lts-raring (Ubuntu Vivid)
2015-05-08 06:41:43 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-05-08 06:41:47 John Johansen nominated for series Ubuntu Wily
2015-05-08 06:41:48 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 06:41:48 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 06:41:48 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 06:41:48 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 06:41:48 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 06:41:48 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 06:41:48 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 06:41:48 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Wily)
2015-05-08 06:41:48 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 06:41:48 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 06:41:48 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 06:41:48 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 06:42:11 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-08 06:42:12 John Johansen bug task deleted linux-lts-trusty (Ubuntu Quantal)
2015-05-08 06:42:14 John Johansen bug task deleted linux-lts-trusty (Ubuntu Raring)
2015-05-08 06:42:15 John Johansen bug task deleted linux-lts-trusty (Ubuntu Saucy)
2015-05-08 06:42:17 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-08 06:42:19 John Johansen bug task deleted linux-armadaxp (Ubuntu Quantal)
2015-05-08 06:42:21 John Johansen bug task deleted linux-armadaxp (Ubuntu Raring)
2015-05-08 06:42:23 John Johansen bug task deleted linux-armadaxp (Ubuntu Saucy)
2015-05-08 06:42:26 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-08 06:42:28 John Johansen bug task deleted linux-ec2 (Ubuntu Quantal)
2015-05-08 06:42:29 John Johansen bug task deleted linux-ec2 (Ubuntu Raring)
2015-05-08 06:42:32 John Johansen bug task deleted linux-ec2 (Ubuntu Saucy)
2015-05-08 06:42:34 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-08 06:42:36 John Johansen bug task deleted linux-goldfish (Ubuntu Quantal)
2015-05-08 06:42:38 John Johansen bug task deleted linux-goldfish (Ubuntu Raring)
2015-05-08 06:42:39 John Johansen bug task deleted linux-goldfish (Ubuntu Saucy)
2015-05-08 06:42:41 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-08 06:42:42 John Johansen bug task deleted linux-lts-saucy (Ubuntu Quantal)
2015-05-08 06:42:44 John Johansen bug task deleted linux-lts-saucy (Ubuntu Raring)
2015-05-08 06:42:46 John Johansen bug task deleted linux-lts-saucy (Ubuntu Saucy)
2015-05-08 06:42:47 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-08 06:42:49 John Johansen bug task deleted linux-lts-quantal (Ubuntu Quantal)
2015-05-08 06:42:51 John Johansen bug task deleted linux-lts-quantal (Ubuntu Raring)
2015-05-08 06:42:53 John Johansen bug task deleted linux-lts-quantal (Ubuntu Saucy)
2015-05-08 06:42:55 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-08 06:42:58 John Johansen bug task deleted linux-mvl-dove (Ubuntu Quantal)
2015-05-08 06:43:00 John Johansen bug task deleted linux-mvl-dove (Ubuntu Raring)
2015-05-08 06:43:02 John Johansen bug task deleted linux-mvl-dove (Ubuntu Saucy)
2015-05-08 06:43:04 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-08 06:43:05 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Quantal)
2015-05-08 06:43:07 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Raring)
2015-05-08 06:43:08 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Saucy)
2015-05-08 06:43:09 John Johansen bug task deleted linux-lts-vivid (Ubuntu Lucid)
2015-05-08 06:43:11 John Johansen bug task deleted linux-lts-vivid (Ubuntu Quantal)
2015-05-08 06:43:12 John Johansen bug task deleted linux-lts-vivid (Ubuntu Raring)
2015-05-08 06:43:13 John Johansen bug task deleted linux-lts-vivid (Ubuntu Saucy)
2015-05-08 06:43:15 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-08 06:43:17 John Johansen bug task deleted linux (Ubuntu Quantal)
2015-05-08 06:43:19 John Johansen bug task deleted linux (Ubuntu Raring)
2015-05-08 06:43:21 John Johansen bug task deleted linux (Ubuntu Saucy)
2015-05-08 06:43:23 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-08 06:43:24 John Johansen bug task deleted linux-mako (Ubuntu Quantal)
2015-05-08 06:43:26 John Johansen bug task deleted linux-mako (Ubuntu Raring)
2015-05-08 06:43:28 John Johansen bug task deleted linux-mako (Ubuntu Saucy)
2015-05-08 06:43:30 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-08 06:43:32 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Quantal)
2015-05-08 06:43:34 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Raring)
2015-05-08 06:43:35 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Saucy)
2015-05-08 06:43:37 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-08 06:43:39 John Johansen bug task deleted linux-lts-utopic (Ubuntu Quantal)
2015-05-08 06:43:41 John Johansen bug task deleted linux-lts-utopic (Ubuntu Raring)
2015-05-08 06:43:42 John Johansen bug task deleted linux-lts-utopic (Ubuntu Saucy)
2015-05-08 06:43:43 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-08 06:43:45 John Johansen bug task deleted linux-flo (Ubuntu Quantal)
2015-05-08 06:43:46 John Johansen bug task deleted linux-flo (Ubuntu Raring)
2015-05-08 06:43:49 John Johansen bug task deleted linux-flo (Ubuntu Saucy)
2015-05-08 06:43:50 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-08 06:43:52 John Johansen bug task deleted linux-lts-raring (Ubuntu Quantal)
2015-05-08 06:43:53 John Johansen bug task deleted linux-lts-raring (Ubuntu Raring)
2015-05-08 06:43:55 John Johansen bug task deleted linux-lts-raring (Ubuntu Saucy)
2015-05-08 06:43:57 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 06:43:58 John Johansen bug task deleted linux-manta (Ubuntu Quantal)
2015-05-08 06:44:00 John Johansen bug task deleted linux-manta (Ubuntu Raring)
2015-05-08 06:44:01 John Johansen bug task deleted linux-manta (Ubuntu Saucy)
2015-05-08 06:44:03 John Johansen linux-lts-trusty (Ubuntu Precise): status New Invalid
2015-05-08 06:44:06 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-05-08 06:44:10 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-05-08 06:44:13 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:44:16 John Johansen linux-lts-trusty (Ubuntu Wily): status New Invalid
2015-05-08 06:44:20 John Johansen linux-lts-trusty (Ubuntu Wily): importance Undecided Medium
2015-05-08 06:44:24 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-05-08 06:44:28 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:44:31 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-05-08 06:44:35 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:44:38 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-05-08 06:44:42 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:44:45 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-05-08 06:44:47 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:44:50 John Johansen linux-armadaxp (Ubuntu Vivid): status New Invalid
2015-05-08 06:44:54 John Johansen linux-armadaxp (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:44:56 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-05-08 06:44:59 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-05-08 06:45:01 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-05-08 06:45:07 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:45:09 John Johansen linux-lts-utopic (Ubuntu Wily): status New Invalid
2015-05-08 06:45:12 John Johansen linux-lts-utopic (Ubuntu Wily): importance Undecided Medium
2015-05-08 06:45:14 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-05-08 06:45:17 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:45:20 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-05-08 06:45:23 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:45:25 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-05-08 06:45:29 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:45:33 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-05-08 06:45:36 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:45:38 John Johansen linux-ec2 (Ubuntu Vivid): status New Invalid
2015-05-08 06:45:41 John Johansen linux-ec2 (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:45:44 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-05-08 06:45:47 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-05-08 06:45:49 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-05-08 06:45:53 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:45:55 John Johansen linux-goldfish (Ubuntu Wily): status New Invalid
2015-05-08 06:45:58 John Johansen linux-goldfish (Ubuntu Wily): importance Undecided Medium
2015-05-08 06:46:01 John Johansen linux-goldfish (Ubuntu Utopic): status New Invalid
2015-05-08 06:46:03 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:46:06 John Johansen linux-goldfish (Ubuntu Vivid): status New Invalid
2015-05-08 06:46:10 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:46:13 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-05-08 06:46:17 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:46:21 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2015-05-08 06:46:25 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:46:28 John Johansen linux-lts-quantal (Ubuntu Vivid): status New Invalid
2015-05-08 06:46:31 John Johansen linux-lts-quantal (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:46:35 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-05-08 06:46:38 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-05-08 06:46:40 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-05-08 06:46:43 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:46:45 John Johansen linux-flo (Ubuntu Wily): status New Invalid
2015-05-08 06:46:49 John Johansen linux-flo (Ubuntu Wily): importance Undecided Medium
2015-05-08 06:46:51 John Johansen linux-flo (Ubuntu Utopic): status New Invalid
2015-05-08 06:46:54 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:46:58 John Johansen linux-flo (Ubuntu Vivid): status New Invalid
2015-05-08 06:47:00 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:47:03 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-05-08 06:47:07 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:47:09 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-05-08 06:47:13 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:47:15 John Johansen linux-mvl-dove (Ubuntu Vivid): status New Invalid
2015-05-08 06:47:17 John Johansen linux-mvl-dove (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:47:20 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 06:47:23 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-05-08 06:47:25 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 06:47:28 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:47:30 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 06:47:33 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-05-08 06:47:35 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 06:47:37 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:47:40 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 06:47:43 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:47:46 John Johansen linux (Ubuntu Trusty): status New Invalid
2015-05-08 06:47:49 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:47:52 John Johansen linux (Ubuntu Utopic): status New Invalid
2015-05-08 06:47:56 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:48:00 John Johansen linux (Ubuntu Vivid): status New Invalid
2015-05-08 06:48:04 John Johansen linux (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:48:07 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-05-08 06:48:09 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:48:13 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-05-08 06:48:16 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:48:18 John Johansen linux-ti-omap4 (Ubuntu Vivid): status New Invalid
2015-05-08 06:48:21 John Johansen linux-ti-omap4 (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:48:24 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-05-08 06:48:27 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-05-08 06:48:31 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-05-08 06:48:34 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:48:37 John Johansen linux-mako (Ubuntu Wily): status New Invalid
2015-05-08 06:48:40 John Johansen linux-mako (Ubuntu Wily): importance Undecided Medium
2015-05-08 06:48:42 John Johansen linux-mako (Ubuntu Utopic): status New Invalid
2015-05-08 06:48:45 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:48:47 John Johansen linux-mako (Ubuntu Vivid): status New Invalid
2015-05-08 06:48:51 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:48:55 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-05-08 06:48:57 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:49:00 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-05-08 06:49:03 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:49:06 John Johansen linux-fsl-imx51 (Ubuntu Vivid): status New Invalid
2015-05-08 06:49:10 John Johansen linux-fsl-imx51 (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:49:12 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2015-05-08 06:49:15 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:49:17 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2015-05-08 06:49:19 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:49:21 John Johansen linux-lts-raring (Ubuntu Vivid): status New Invalid
2015-05-08 06:49:25 John Johansen linux-lts-raring (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:49:27 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-05-08 06:49:31 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-05-08 06:49:33 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-05-08 06:49:37 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:49:40 John Johansen linux-manta (Ubuntu Wily): status New Invalid
2015-05-08 06:49:43 John Johansen linux-manta (Ubuntu Wily): importance Undecided Medium
2015-05-08 06:49:46 John Johansen linux-manta (Ubuntu Utopic): status New Invalid
2015-05-08 06:49:48 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:49:51 John Johansen linux-manta (Ubuntu Vivid): status New Invalid
2015-05-08 06:49:54 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-12-03 08:54:54 Steve Beattie bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-12-03 08:54:56 Steve Beattie bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-12-03 08:54:57 Steve Beattie bug task deleted linux-ec2 (Ubuntu Utopic)
2015-12-03 08:54:59 Steve Beattie bug task deleted linux-lts-wily (Ubuntu Utopic)
2015-12-03 08:55:01 Steve Beattie bug task deleted linux-goldfish (Ubuntu Utopic)
2015-12-03 08:55:02 Steve Beattie bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-12-03 08:55:04 Steve Beattie bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-12-03 08:55:06 Steve Beattie bug task deleted linux-raspi2 (Ubuntu Utopic)
2015-12-03 08:55:08 Steve Beattie bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-12-03 08:55:10 Steve Beattie bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-12-03 08:55:11 Steve Beattie bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-12-03 08:55:12 Steve Beattie bug task deleted linux (Ubuntu Utopic)
2015-12-03 08:55:14 Steve Beattie bug task deleted linux-mako (Ubuntu Utopic)
2015-12-03 08:55:16 Steve Beattie bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-12-03 08:55:18 Steve Beattie bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-12-03 08:55:21 Steve Beattie bug task deleted linux-flo (Ubuntu Utopic)
2015-12-03 08:55:22 Steve Beattie bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-12-03 08:55:24 Steve Beattie bug task deleted linux-manta (Ubuntu Utopic)
2015-12-03 08:55:26 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-12-03 08:55:33 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-12-03 08:55:37 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-12-03 08:55:40 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-12-03 08:55:44 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-12-03 08:55:48 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-12-03 08:55:50 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-12-03 08:55:53 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-12-03 08:55:55 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-12-03 08:55:58 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-12-03 08:56:00 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-12-03 08:56:04 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-12-03 08:56:07 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-12-03 08:56:12 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-12-03 08:56:14 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-12-03 08:56:18 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 11:28:35 Steve Beattie nominated for series Ubuntu Xenial
2015-12-03 11:28:36 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-12-03 11:28:36 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-12-03 11:28:36 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-12-03 11:28:36 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-12-03 11:28:36 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-12-03 11:28:36 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-12-03 11:28:36 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-12-03 11:28:36 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Xenial)
2015-12-03 11:28:36 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-12-03 11:28:36 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-12-03 11:28:36 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-12-03 11:28:36 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-12-03 11:28:36 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-12-03 11:28:36 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-12-03 11:28:36 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-12-03 11:28:36 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-12-03 11:28:36 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-12-03 11:28:36 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-12-03 11:28:36 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-12-03 11:28:36 Steve Beattie bug task added linux-lts-wily (Ubuntu Xenial)
2015-12-03 11:28:36 Steve Beattie bug task added linux-raspi2 (Ubuntu Xenial)
2015-12-03 11:28:43 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-12-03 11:28:47 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-12-03 11:28:50 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Fix Committed
2015-12-03 11:28:54 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2016-02-09 22:43:52 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-09 22:43:56 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-09 22:43:58 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-09 22:44:02 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-09 22:44:05 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-09 22:44:09 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-09 22:44:11 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-09 22:44:15 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-24 13:11:34 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 13:11:40 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-24 13:11:44 Rolf Leggewie linux-lts-backport-oneiric (Ubuntu Utopic): status New Won't Fix
2017-10-17 16:25:52 Andy Whitcroft linux-lts-saucy (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:07:51 Andy Whitcroft linux-lts-xenial (Ubuntu Vivid): status New Won't Fix